.sitesection-news #title-banner,
.sitesection-catienews #title-banner { background-position:0 0; }
.sitesection-news #title-bottom,
.sitesection-catienews #title-bottom { background-position:0 0; }

.sitesection-news .sub-nav-box,
.sitesection-catienews .sub-nav-box { color:#2A4C95; border-color:#2A4C95; background-color:#edf3ff;}

/*.sitesection-news .linklist li { background-image:url(../images/gr_arrows-lightblue-right.png);}*/

.sitesection-news .colorbox,
.sitesection-catienews .colorbox { border-color:#2A4C95;}
.sitesection-news .colorbox h3,
.sitesection-catienews .colorbox h3 { background-color:#2A4C95; }

.sitesection-news #content-area h2,
.sitesection-news #content-top h2,
.sitesection-catienews #content-area h2 { background:#fff url(../images/bg-h2-whatsnew.png) repeat-y center right; color:#fff; padding-left:10px; margin-top: 30px;}

.sitesection-news #content-area h2 a,
.sitesection-news #content-top h2 a,
.sitesection-catienews #content-area h2 a { display:block; color:#f0eff1; text-decoration:none; margin:0; width:500px; background-image:url('../images/headerlink-whatsnew.png'); background-repeat:no-repeat; background-position: right center; }

/* News listing on What's New page */
.sitesection-news #content-top .views-row,
.sitesection-news .view-display-id-page_1 .views-row,
.sitesection-news .view-display-id-page_2 .views-row,
.sitesection-news .view-display-id-page_3 .views-row,
.sitesection-news .view-display-id-page_4 .views-row,
.sitesection-news .view-display-id-page_5 .views-row,
.sitesection-news .view-display-id-page_6 .views-row {
    background: url("../images/gr_arrows-grey-right.png") no-repeat scroll 0 6px transparent;
    list-style: none outside none;
    margin-bottom: 1em;
    padding-left: 12px;
}
.sitesection-news #content-top #block-views-news-block_4 .views-row,
.sitesection-news #content-top #block-views-news-block_5 .views-row,
.sitesection-news .view-display-id-page_1 .views-row,
.sitesection-news .view-display-id-page_2 .views-row,
.sitesection-news .view-display-id-page_3 .views-row,
.sitesection-news .view-display-id-page_4 .views-row,
.sitesection-news .view-display-id-page_5 .views-row,
.sitesection-news .view-display-id-page_6 .views-row {
    background-position: 0 2.2em;
}
.sitesection-news .view-events .views-row {
    background-position: 0 6px;
}



